/* DOCUMENT CSS */

/* CSS's */
@import url('topo.css');
@import url('atuacao.css');

/* Variastrap */
@import url('variaveis.css');

/* FONTES EXTERNAS */

/*  
	font-family: "Crimson Text", serif; - Título
	font-family: "Poppins", sans-serif; - Corpo

*/

@import url('https://fonts.googleapis.com/css2?family=Crimson+Text:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* CORPO */

html,
body {
	margin-left: 0px;
	margin-right: 0px;
	padding: 0 !important;
	overflow-x: hidden !important;
	overflow-y: auto !important;
	backface-visibility: hidden !important;
	font-family: "Poppins", sans-serif !important;
}

a[href^=tel],
a,
a:hover {
	color: inherit !important;
	text-decoration: none !important;
}

.fadeIn {
	-webkit-animation: fadeIn 0.7s ease-in-out;
	-moz-animation: fadeIn 0.7s ease-in-out;
	-o-animation: fadeIn 0.7s ease-in-out;
	animation: fadeIn 0.7s ease-in-out;
}

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@-moz-keyframes fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@-o-keyframes fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

/* GERAL */

input:focus,
button:focus {
	outline: none !important;
	box-shadow: none !important;
}

.body_ajax {
	display: flex;
	align-items: center;
	width: 100%;
	height: 100%;
	background: #fff;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 9999;
}

.spinner {
	border: 10px solid #000315;
	border-left-color: #facf80;
	border-radius: 100%;
	height: 80px;
	width: 80px;
	margin: auto;
}

@keyframes loading {
	0% {
		transform: rotate(0);
	}

	100% {
		transform: rotate(360deg);
	}
}

.spinner.is-animating {
	animation: loading 2s linear infinite;
}

/* Popup */

.modal-open .modal {
	overflow-y: hidden !important;
}

.compensate-for-scrollbar {
	margin-right: 0px !important;
	padding-right: 0px !important;
}

.btn.show {
	border: none !important;
}

.owl-carousel .owl-item img {
	display: inherit !important;
	width: auto !important;
}

::placeholder {
	color: #ffffff !important;
	font-weight: 400 !important;
	font-size: 15px !important;
}

::selection {
	background-color: #facf80 !important;
	color: #000315 !important;
}

.ancora {
	padding-top: 90px !important;
	margin-top: -90px !important;
}

/* OUTROS */
#quem-somos p {
	margin-bottom: 0px !important;
}

#escritorio{
	padding-top: 90px !important;
	margin-top: -90px !important;
}